{
  "id": 5541603,
  "name": "James C. Ward, appellee, v. Grand Trunk Western Railway Company, appellant",
  "name_abbreviation": "Ward v. Grand Trunk Western Railway Co.",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,616",
  "first_page": "637",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 348,
    "ocr_confidence": 0.505,
    "sha256": "53a22da7e53f11a236bed1dd31dbeb31b82bf2908c67d04d279bea541945ff39",
    "simhash": "1:4689da6170e7e93d",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James C. Ward, appellee, v. Grand Trunk Western Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "McOordie, Dent & Freeman, for appellant; Sidney K. Jackson, of counsel.",
      "Murphy O. Tate and Sehroeder & Metzger, for appellee; Werner W. Sehroeder, of counsel."
    ],
    "corrections": "",
    "head_matter": "James C. Ward, appellee, v. Grand Trunk Western Railway Company, appellant.\nGen. No. 34,616.\nOpinion filed March 24, 1931.\nMcOordie, Dent & Freeman, for appellant; Sidney K. Jackson, of counsel.\nMurphy O. Tate and Sehroeder & Metzger, for appellee; Werner W. Sehroeder, of counsel."
  },
  "file_name": "0637-04",
  "first_page_order": 697,
  "last_page_order": 698
}
